## voluptuous-serialize 2.1.0

=== debian/changelog ===
voluptuous-serialize (2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 29 Jan 2019 14:55:45 +0000

voluptuous-serialize (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #916955)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 21 Dec 2018 20:01:06 +0000
