=== debian/control ===
Source: voluptuous-serialize
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-voluptuous,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/voluptuous-serialize
Vcs-Git: https://salsa.debian.org/python-team/modules/voluptuous-serialize.git
Homepage: https://github.com/balloob/voluptuous-serialize


Package: python3-voluptuous-serialize
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-voluptuous
Description: Code for converting voluptuous schemas to Python dictionaries
 Voluptuous is used to validate data coming into Python. This package allows
 converting these rules to a straightforward Python dict, which then can be
 exported to a text file.
