## voluptuous-serialize 2.3.0

=== debian/changelog ===
voluptuous-serialize (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - New standards version 4.4.1 - no changes
    - DH level 12
    - Use debhelper-compat

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 19 Oct 2019 11:42:43 +0200
