=== debian/watch ===
version=3
https://github.com/balloob/voluptuous-serialize/releases /balloob/voluptuous-serialize/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
