## voluptuous-serialize 2.4.0

=== debian/changelog ===
voluptuous-serialize (2.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 16:38:54 +0100

voluptuous-serialize (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debian/control:
    - Testsuite: autopkgtest-pkg-python (routine-update)
    - Rules-Requires-Root: no (routine-update)
  * Add salsa-ci file (routine-update)
  * debian/watch:
    - Update URL for uscan
    - Update watch file format version to 4.
  * debian/upstream/metadata:
    - Remove obsolete field Name from debian/upstream/metadata (already present
      in machine-readable debian/copyright).

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 15 Jan 2021 22:08:05 +0000
