=== debian/watch ===
version=4
https://github.com/home-assistant-libs/voluptuous-serialize/releases /home-assistant-libs/voluptuous-serialize/archive/refs/tags/(\d\S+)\.tar\.(?:bz2|gz|xz)
